<form autocomplete="off" data-tooltip-class="pf1">
  <div class="selectors">
    {{!-- PC selector --}}
    <h2>{{localize "PF1.PCs"}}</h2>
    <div class="character-selector">
      {{#each actors.characters}}
        <div class="actor{{#if selected}} toggled{{/if}}" data-id="{{id}}">
          <img class="portrait" src="{{actor.img}}">
          <span class="name">{{actor.name}}</span>
          <input type="checkbox" {{checked selected}}>
        </div>
      {{/each}}
    </div>

    {{!-- NPC selector --}}
    <h2>{{localize "PF1.NPCs"}}</h2>
    <div class="npc-selector">
      {{#each actors.npcs}}
        <div class="actor{{#if selected}} toggled{{/if}}" data-id="{{id}}">
          <img class="portrait" src="{{actor.img}}">
          <span class="name">{{actor.name}}</span>
          <span class="xp">{{localize "PF1.XPValue" value=xpString}}</span>
          <input type="checkbox" {{checked selected}}>
        </div>
      {{/each}}
    </div>
  </div>

  <div class="footer">
    {{!-- Options --}}
    <fieldset class="options flexcol">
      <legend>{{localize "PF1.Options"}}</legend>

      <div class="bonus-xp form-group">
        <label>{{localize "PF1.Application.XPDistributor.Options.BonusExperience"}}</label>
        <div class="form-fields">
          <input type="number" value="{{bonusXP}}">
        </div>
      </div>
    </fieldset>

    {{!-- Show result --}}
    <fieldset>
      <legend>{{localize "PF1.Application.XPDistributor.Reward"}}</legend>



    <div class="flexcol result">
      {{!-- Split XP --}}
      <div class="property xp-split form-group">
        <label>
          <i class="fas fa-people-arrows"></i> {{localize "PF1.Application.XPDistributor.SplitExperience"}}
        </label>
        <div class="form-fields">
          <strong class="value">{{numberFormat xp.split sign=true}}</strong>
        </div>
      </div>

      {{!-- Total XP --}}
      <div class="property xp-total form-group">
        <label>
          <i class="fas fa-star"></i> {{localize "PF1.Application.XPDistributor.TotalExperience"}}
        </label>
        <div class="form-fields">
          <strong class="value">{{numberFormat xp.total sign=true}}</strong>
        </div>
      </div>
    </div>
    </fieldset>

    {{!-- Buttons --}}
    <div class="flexrow">
      <button type="submit" data-reward="split">
        <i class="fas fa-people-arrows"></i> {{localize "PF1.Application.XPDistributor.SplitEvenly"}}
      </button>

      <button type="submit" data-reward="max">
        <i class="fas fa-star"></i> {{localize "PF1.Application.XPDistributor.GiveToAll"}}
      </button>

      <button type="button" class="cancel">
        <i class="fa-solid fa-ban"></i>
        {{localize "PF1.Cancel"}}
      </button>
    </div>
  </div>
</form>
